﻿.home-banner .swiper-slide>a::after{display: none;}
.banner-text{position:absolute;left:8%;top:33%;transform:translate(0,-50%)}
.banner-text-1 .title{font-size:10vw;font-weight:900;line-height:1;color:#1c5041}
.banner-text-1 .desc{font-size:3.7vw;font-weight:800;line-height:1;color:#1c5041}
.banner-text-1 .tag{font-weight:800;line-height:1;color:#1c5041;font-size:1.8vw}
.banner-text-1 .list{font-weight:700;display:flex;font-size:1.2vw;margin-top:1%}
.banner-text-1 .list li{display:flex;margin-right:10px}
.banner-text-1 .list li img{margin-right:10px;  width: 2vw;aspect-ratio: 1/1;}
.banner-text-2{top:40%}
.banner-text-2 .title{font-size:4vw;font-weight:900;line-height:1;color:#1c5041}
.banner-text-2 .tag{line-height:1;color:#fff;font-size:2.5vw}
.banner-text-2 .desc{font-size:3vw;line-height:1;color:#1c5041;    margin-top: 2%;}
.banner-text-2 .list{display:flex;margin-top:2%}
.banner-text-2 .list li{margin-right:10px;color:#fff;font-size:1.6vw;font-weight:800}
.banner-text-3{left:50%;top:28%;transform:translate(-50%,-50%);display:flex;flex-direction:column;align-items:center}
.banner-text-3 .title{color:#1c4d09;font-size:3vw;font-weight:900}
.banner-text-3 .title span{color:#fdf8f9;-webkit-text-stroke:2px #465431;-webkit-font-smoothing:antialiased}
.banner-text-3 .desc{font-weight:700;font-size:1.5vw;text-align:center}
.banner-text-3 .more{    padding: 1% 10%;color:#fff;font-weight:800;background-color:#1c4c03;  font-size: 1vw;}
.indexbot{padding: 3% 0;}
.indexbot .certisw{margin-top: 30px;}
.indexbot .certisw .swiper-slide{text-align:center}
.indexbot .certisw .swiper-slide img{max-width:60%;}
@media (max-width:768px){.indexbot{padding-bottom:30px;}}
.banner-text-2 .title ,.banner-text-2 .desc{color: #fff;}
.banner-text-2{left:50%;transform:translate(-50%,-50%);width:80%;display:flex;flex-direction:column;align-items:center}
.banner-text-2 .desc,.banner-text-2 .title{text-align:center;color:#fff}